/* --- COLORS & STYLING --- */
/* Global */
body {
	color: #242424;
	background: #fff url('img/page-bg.gif') top left repeat-x;
}

/*fix*/
form input[type=hidden] {
	display: none !important;
	background: none;
}

a {
	color: #242424;
	text-decoration: underline;
	outline: none;
}

a:hover,a:focus {
	text-decoration: none;
}

.clear {
	width: 100%;
	clear: both !important;
}

/* specific */
.no-padding {
	padding: 0;
}

.no-margin {
	margin: 0 !important;
}

/* --- POSITION --- */
/* Page */
html,body {
	height: 100%;
}

body {
	padding: 0;
}

#global {
	min-width: 860px;
	max-width: 1150px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

/* Header */
#header {
	height: 139px;
}

#header h1 {
	margin: 0;
	float: left;
	width: auto;
	display: block;
}

#header h1 a {
	display: block;
	width: 129px;
	height: 40px;
	background: url('img/mpulse-logo.png') no-repeat top left;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	font-style: normal;
	padding: 8px 0 0 58px;
	text-indent: -5000px;
}

#header-img-login {
	background: url('img/mpulse-logo-wo-mcontact.png') no-repeat top left
		!important;
}

#header-logo-login {
	display: block;
	width: 156px;
	height: 27px;
	background: url('img/header-mpulse-logo.png') no-repeat bottom left;
	padding-top: 50px;
	margin: auto;
}

ul.message {
	padding: 0;
	margin-left: 10px;
	margin-top: 15px;
	width: 98%;
}

.message,.basic_alert,.basic_info,.basic_warning,.alert,.info,.warning {
	display: block;
	font-style: italic;
	font-weight: bold;
}

.alert,.info,.warning {
	width: 100%;
	height: auto;
	font-size: 22px;
	padding-left: 10px;
	border: 2px dashed;
	background-color: #FFF;
}

.basic_alert,.alert,.credit_alert {
	color: red;
}

.basic_info,.info,.credit_info {
	color: green;
}

.basic_warning,.warning,.credit_warning {
	color: orange;
}

#login-form {
	width: 360px;
	padding: 1px;
	margin: auto;
	text-align: center;
}

#login-form h1 {
	font-style: normal;
}

#footer-login-info {
	font-family: arial;
	font-size: 12px;
	font-style: italic;
	padding-top: 30px;
	padding-bottom: 30px;
}

#footer-login-info a {
	font-style: normal;
}

.green {
	color: #78B50F;
}

.center {
	text-align: center ! important;
}

.ulNoBullets {
	list-style: none;
}

.limit-per {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 5px;
}

.no-clear {
	clear: none;
}

/** dashboard */
.dashboard_block {
	display: block;
	float: left;
	width: 50%;
	margin-top: 20px;
	padding-bottom: 8px;
}

#dash .spacer {
	width: 100%;
	border-bottom: 1px dotted #999;
	height: 2px;
}

.dashboard_block100 {
	display: block;
	float: left;
	width: 100%;
	margin-top: 20px;
	padding-bottom: 8px;
}

.dashboard_block h3,.dashboard_block100 h3 {
	font-size: 28px !important;
}

.dashboard_block_mini {
	display: block;
	float: left;
	width: 50%;
}

.dash_label {
	display: block;
	width: 100%;
}

.dashboard_block a,.dashboard_block_mini a,.agree_block a {
	color: #78B50F;
	display: block;
	font-size: 20px;
	width: 100%;
	padding-left: 15px;
	text-decoration: none;
	padding-left: 15px;
	padding-top: 5px;
	line-height: normal;
}

.dashboard_block a img,.dashboard_block_mini a img {
	vertical-align: middle;
	height: 20px;
	width: 20px;
	margin-top: -3px;
}

.dashboard_block a:hover,.dashboard_block_mini a:hover {
	color: #262626;
}

#secondary-nav {
	float: right;
	width: auto;
	padding: 0;
	margin: 0;
	height: 54px;
	margin-right: 30px;
}

#secondary-nav li {
	float: left;
	clear: none;
	list-style: none;
	color: #d8d8d7;
	margin-right: 15px;
	padding-top: 7px;
	font-size: 12px;
}

#secondary-nav li a {
	color: #fff;
	text-decoration: underline;
	border-right: 1px solid #c4c4c4;
	padding-right: 15px;
	font-size: 12px;
	font-weight: normal;
}

#secondary-nav li a:hover {
	text-decoration: none;
}

#secondary-nav li.logout {
	padding: 0;
	margin: 0;
}

#secondary-nav li.logout a {
	padding: 0;
	border: 0;
	text-align: center;
	display: block;
	background: url('img/secondarymenu-logout.gif') top left no-repeat;
	width: 89px;
	height: 23px;
	padding-top: 7px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color: #d8d8d7;
	font-size: 12px;
	text-shadow: -1px -1px 1px #444;
}

#secondary-nav li.logout a:hover {
	text-decoration: underline;
}

#secondary-nav li.logout a:active {
	background-position: 0 -30px;
}

#nav {
	float: right;
	clear: both;
	padding: 0;
	margin: 0;
	margin-right: 130px;
	height: 48px;
	display: block;
	width: auto;
	min-width: 637px;
}

#nav li {
	float: left;
	clear: none;
	list-style: none;
	width: 91px;
	height: 48px;
	color: #fff;
	font-size: 13px;
}

#nav li a {
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 16px 0;
	background: url('img/mainmenu-li.gif') no-repeat top left;
	font-weight: bold;
	text-shadow: -1px -1px 1px #444;
}

#nav li.report a {
	background-image: url('img/mainmenu-li-report.gif');
}

#nav li a:hover {
	background-position: 0 -48px;
}

#nav li a:active {
	background-position: 0 -96px;
}

#nav li.active a,#nav li.active a:hover {
	background-position: 0 -144px;
}

/* buttons */
.linkbutton .buttonleft {
	float: left;
	display: block;
	width: 8px;
	height: 26px;
	background: url('img/button-gray-left.png') top right no-repeat;
}

.linkbutton a {
	background: url('img/button-gray-center.gif') top left repeat-x;
	color: #fff;
	padding: 6px 0 5px;
	display: block;
	float: left;
	line-height: normal;
	height: 17px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-shadow: -1px -1px 1px #444;
}

.linkbutton a:hover {
	text-decoration: underline;
}

.linkbutton .buttonright {
	float: left;
	display: block;
	width: 8px;
	height: 26px;
	background: url('img/button-gray-right.png') top left no-repeat;
}

.linkbutton.green .buttonleft {
	background-image: url('img/button-green-left.png');
}

.linkbutton.green .buttonright {
	background-image: url('img/button-green-right.png');
}

.linkbutton.green a {
	background-image: url('img/button-green-center.gif');
	color: #262626;
}

a.toplink {
	float: right;
	display: block;
	width: auto;
	font-size: 11px;
	margin-top: 14px;
	padding-right: 25px;
	background: url('img/icon-totop.gif') top right no-repeat;
}

/* Content */
#content .backbutton {
	float: left;
	clear: none;
	width: auto;
	display: block;
	margin-top: 8px;
}

#content {
	padding: 0;
	margin: 0;
	position: relative;
}

#content-wrapper {
	padding: 0 10px;
	margin: 0;
	padding-right: 261px;
}

#content-menu {
	width: auto;
	float: right;
}

#content-menu li {
	float: left;
	clear: none;
	display: block;
	list-style: none;
	margin-left: 10px;
	height: 20px;
}

#content-menu li a {
	display: block;
}

#content-menu li.icon {
	margin-left: 5px;
}

#content-menu li.icon a {
	width: 39px;
	height: 39px;
	background: top left no-repeat;
	text-indent: -5000px;
}

#content-menu li.icon a:hover {
	background-position: 0 -39px;
}

#content-menu li.icon a:active {
	background-position: 0 -78px;
}

#content-menu li.help a {
	background-image: url('img/help_ico.png')
}

#content-menu li.search a {
	background-image: url('img/search_ico.png')
}

/* content page */
#content-page {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

#content-page h2 {
	margin: 0 0 8px;
	font-size: 36px;
	font-style: none;
	font-weight: normal;
	padding-left: 10px;
	color: #262626;
	padding-top: 7px;
}

#content-page h3 {
	margin: 0 0 7px;
	font-size: 24px;
	font-style: none;
	font-weight: normal;
	padding-left: 10px;
	color: #262626;
	padding-top: 7px;
	float: left;
}

#content-page #term_confitions h2,#content-page #term_confitions h3,#content-page #term_confitions h4
	{
	color: #78b50f;
}

#content-page h4 {
	margin: 0 0 7px;
	font-size: 18px;
	font-style: none;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 7px;
}

#content-page h2 .subtitle {
	font-size: 24px;
}

.margin-pager {
	margin-top: 15px;
}

#content-page .pager {
	display: block;
	margin: 0 auto;
	width: auto;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	font-size: 11px;
}

#content-page .pager a {
	padding: 0 5px 0 10px;
}

#content-page .pager a+a {
	border-left: 1px solid #000;
}

#content-page .pager a.back+a {
	border: 0;
}

#content-page .pager a.back {
	padding: 0;
	border: 0;
}

#content-page .pager a.next {
	padding: 0 0 0 5px;
	border: 0;
}

#content-page .pager a.active {
	text-decoration: none;
}

table {
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
	margin-bottom: 0;
}

table thead {
	background: #78b50f;
	color: #fff;
	padding: 5px 0;
}

#content-page table.datas th {
	text-align: center;
}

table th {
	padding: 7px 5px;
	text-align: left !important;
	font-size: 13px;
	font-weight: bold;
}

#content-page table td {
	text-align: left;
	padding: 5px 5px;
	font-size: 13px;
	font-weight: normal;
}

#content-page table td.center {
	text-align: center;
}

#content-page table thead a {
	color: #fff;
	text-decoration: none;
}

#content-page table thead a:hover {
	text-decoration: underline;
}

#content-page table thead a.sort {
	padding-right: 12px;
	margin-right: 2px;
	background: url('img/icon-tablesort.gif') center right no-repeat;
}

#content-page table td.datas {
	text-align: center;
}

#content-page table.datas th+th,#content-page table.datas td+td {
	text-align: left;
}

#content-page table.datas th+th+th,#content-page table.datas td+td+td {
	text-align: center;
}

#content-page table tr:nth-child                                      
	                                          (2n                 
	                                                              ) td {
	background-color: #EAEAEA;
}

#content-page table tr.even td {
	background-color: #EAEAEA;
}

#content-page table tr.odd td {
	background-color: #FFF;
}

#content-page table.contest th.status {
	width: 32px;
}

#content-page table.contest th.shortcode {
	width: 75px;
}

#content-page table.contest th.price {
	width: 110px;
}

#content-page table.contest th.subscribers {
	width: 85px;
}

#content-page table.contest th.sent {
	width: 50px;
}

#content-page table.contest th.periode {
	width: 100px;
}

#content-page table.contest th.actions {
	width: 128px;
}

#content-page table.contest th.check-send {
	width: 35px;
}

#content-page table.contest th.date {
	width: 120px;
}

#content-page table.contest th.longdate {
	width: 140px;
}

#content-page table td.current {
	background: url('img/status-current.png') center 5px no-repeat;
	text-indent: -8000px;
}

#content-page table td.passed {
	background: url('img/status-passed.png') center 5px no-repeat;
	text-indent: -8000px;
}

#content-page table td.coming {
	background: url('img/status-coming.png') center 5px no-repeat;
	text-indent: -8000px;
}

#content-page table div.action {
	display: block;
	width: 25px;
	float: left;
}

#content-page table div.action a {
	display: block;
	background: 4px 0px no-repeat;
	height: 16px;
    width: 20px;
	/*text-indent: -8000px;*/
}

#content-page table div.send a {
	background-image: url('img/icon-send.png');
}

#content-page table div.edit a {
	background-image: url('img/icon-edit.png');
}

#content-page table div.delete a {
	background-image: url('img/icon-delete.png');
}

#content-page table div.history a {
	background-image: url('img/icon-history.png');
}

#content-page table div.winner a {
	background-image: url('img/winner_ico.png');
}

#content-page table div.poll a {
	background-image: url('../img/chart_bar.png');
}

a.add-option-poll {
	background-image: url('img/icon-add.png') !important;
	display: block;
	width: 25px;
	height: 25px;
	background: 3px 0px no-repeat;
	text-indent: -8000px;
}

a.delete-option-poll {
	background-image: url('img/icon-delete.png') !important;
	display: block;
	width: 25px;
	height: 25px;
	background: 3px 0px no-repeat;
	text-indent: -8000px;
}

/* right menu */
#right-menu {
	width: 201px;
	background: #262626;
	position: absolute;
	right: 20px;
	height: 100%;
	color: #fff;
	padding: 0 10px;
}

/* mobile version */
#mobile-menu-toggle {
	display: none;
	background: url('img/rightmenu-togglebutton.gif') top left no-repeat;
	padding: 5px;
	width: 190px;
	height: 22px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 15px;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-shadow: -1px -1px 1px #666;
}

#mobile-menu-toggle:hover {
	background-position: 0 -32px;
}

#mobile-menu-toggle:active {
	background-position: 0 -64px;
}

body.mobile #right-menu .content {
	display: none;
	padding-bottom: 15px;
}

body #right-menu {
	display: block;
}

body.mobile #mobile-menu-toggle {
	display: block;
}

body.mobile-no-item #right-menu {
	display: none;
}

body.mobile-no-item #mobile-menu-toggle {
	display: none;
}

body.mobile #right-menu {
	height: 32px;
	margin-top: -37px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

body.mobile #content-wrapper {
	padding: 0 10px;
}

body.mobile #right-menu.active {
	height: auto;
}

body.mobile #right-menu.active .content {
	display: block;
}

body.mobile #nav {
	margin-right: 10px;
}

#right-menu a {
	color: #fff;
}

#right-menu a.button-green {
	color: #fff;
	display: block;
	width: 140px;
	height: 34px;
	background: url('img/rightmenu-actionbutton-green.gif') top left
		no-repeat;
	padding-left: 35px;
	padding-right: 5px;
	text-align: center;
	font-size: 13px;
	margin: 0 auto;
	margin-bottom: 5px;
	text-decoration: none;
	padding-top: 5px;
	font-weight: bold;
	text-shadow: -1px -1px 1px #666
}

#right-menu a.button-green:hover {
	background-position: 0 -39px;
}

#right-menu a.button-green:active {
	background-position: 0 -78px;
}

#right-menu a.button-green-send {
	color: #fff;
	display: block;
	width: 140px;
	height: 34px;
	background: url('img/button_vert_send.gif') top left no-repeat;
	padding-left: 35px;
	padding-right: 5px;
	text-align: center;
	font-size: 13px;
	margin: 0 auto;
	margin-bottom: 5px;
	text-decoration: none;
	padding-top: 5px;
	font-weight: bold;
	text-shadow: -1px -1px 1px #666
}

#right-menu a.button-green-send:hover {
	background-position: 0 -39px;
}

#right-menu a.button-green-send:active {
	background-position: 0 -78px;
}

#right-menu a.button-green-simple {
	color: #fff;
	display: block;
	width: 140px;
	height: 34px;
	background: url('img/button_vert.gif') top left no-repeat;
	padding-left: 35px;
	padding-right: 5px;
	text-align: center;
	font-size: 13px;
	margin: 0 auto;
	margin-bottom: 5px;
	text-decoration: none;
	padding-top: 5px;
	font-weight: bold;
	text-shadow: -1px -1px 1px #666
}

#right-menu a.button-green-simple:hover {
	background-position: 0 -39px;
}

#right-menu a.button-green-simple:active {
	background-position: 0 -78px;
}

#right-menu a.button-green-contact {
	color: #fff;
	display: block;
	width: 140px;
	height: 34px;
	background: url('img/contacts_button_vert_generic.gif') top left
		no-repeat;
	padding-left: 35px;
	padding-right: 5px;
	text-align: center;
	font-size: 13px;
	margin: 0 auto;
	margin-bottom: 5px;
	text-decoration: none;
	padding-top: 5px;
	font-weight: bold;
	text-shadow: -1px -1px 1px #666
}

#right-menu a.button-green-contact:hover {
	background-position: 0 -39px;
}

#right-menu a.button-green-contact:active {
	background-position: 0 -78px;
}

#right-menu a.button-gray {
	color: #fff;
	display: block;
	width: 170px;
	height: 21px;
	background: url('img/rightmenu-actionbutton-gray.gif') top left
		no-repeat;
	padding: 0 5px;
	text-align: center;
	font-size: 13px;
	margin: 0 auto;
	margin-bottom: 5px;
	text-decoration: none;
	padding-top: 5px;
	font-weight: bold;
	margin-top: 20px;
}

#right-menu a.button-gray+a.button-gray {
	margin-top: 0;
}

#right-menu a.button-gray:hover {
	background-position: 0 -26px;
}

#right-menu a.button-gray:active {
	background-position: 0 -52px;
}

#right-menu a span.subtitle {
	display: block;
	font-size: 11px;
	font-weight: normal;
}

/* Footer */
#footer {
	padding: 0 10px;
	clear: both;
	color: #fff;
	height: 111px;
	float: left;
	z-index: 51;
}

#credits {
	text-indent: -8000px;
	width: 233px;
	height: 40px;
	background: url('img/footer-mpulse-logo.png') top left no-repeat;
}

#credits h3 {
	color: #7ab50f;
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 0;
}

#credits p {
	padding: 0;
	margin: 0;
}

#footer-background {
	background: #000;
	height: 112px;
	margin-top: -111px;
	width: 100%;
	z-index: 50;
}

/* TOOLTIP */
#nTooltip {
	display: block;
	/*background: url('img/tooltip.gif') top left no-repeat;*/
}

#nTooltip .content {
	background: #262626;
	padding: 5px 7px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	max-width: 400px;
	display: block;
}

#nTooltip .tic {
	display: block;
	background: url('img/tooltip.gif') bottom left no-repeat;
	height: 6px;
	width: 25px;
}

/* DETAILS */
#details-header {
	float: left;
	background: #505050;
	color: #fff;
	width: 100%;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

#details-header .padding {
	padding: 15px;
}

#details-header .actions {
	text-align: right;
	font-size: 11px;
}

#details-header a {
	color: #fff;
}

#details-header .actions a.edit {
	background: url('img/icon-edit.png') top right no-repeat;
	padding-right: 24px;
	height: 16px;
	line-height: 16px;
	display: block;
}

#details-header .fieldgroup {
	width: 40%;
	float: left;
	clear: none;
	padding-right: 20px;
	font-size: 14px;
	line-height: 18px;
}

#details-header .fieldgroup.correct-options {
	width: 25%;
}

#details-header .fieldgroup h4 {
	color: #78b50f;
	font-size: 21px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 10px 0;
}

#details-header .spacer {
	border-bottom: 1px dotted #fff;
	height: 2px;
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0;
}

#details-header .fieldgroup.from,#details-header .fieldgroup.to {
	width: 25%;
}

.table-header {
	float: left;
	width: 100%;
	margin-bottom: 4px;
}

.table-header select {
	display: block;
	float: left;
	clear: both;
	background: #eaeaea;
	border: 0;
	padding: 5px 5px 5px 10px;
	font-size: 13px;
	font-weight: bold;
	color: #262626;
	line-height: normal;
	outline: none;
}

.table-header .actions {
	float: right;
	width: auto;
	margin-top: 10px;
}

.table-header .actions a {
	font-size: 11px;
	line-height: 16px;
	height: 16px;
	padding-top: 1px;
	float: left;
	clear: none;
	margin-left: 3px;
	line-height: normal;
	text-decoration: none;
	background: top right no-repeat;
}

.table-header .actions a:hover {
	text-decoration: underline;
}

.table-header .actions a+a {
	padding-left: 5px;
	border-left: 1px solid #262626;
}

.table-header .actions a.delete {
	padding-right: 30px;
	background-image: url('img/icon-delete.png');
}

.table-header .actions a.check {
	padding-right: 30px;
	background-image: url('img/icon-check.png');
}

.table-header .actions a.send {
	padding-right: 25px;
	background-image: url('img/icon-send.png');
}

.table-header .actions a.export {
	padding-right: 25px;
	background-image: url('img/export_ico.png');
}

.table-header .actions a.import {
	padding-right: 25px;
	background-image: url('img/import_ico.png');
}

.table-header .actions a.excel {
	padding-right: 25px;
	background-image: url('img/excel_ico.png');
}

/**  calendar **/
.rich-calendar-select {
	background-color: orange !important;
}

.rich-calendar-today {
	background-color: #505050 !important;
}

.rich-calendar-exterior,.rich-calendar-popup stats_input {
	background-color: #fff !important;
}

/** modal panel **/
.rich-mp-container {
	background-color: #FFF !important;
}

.rich-mpnl-header {
	background-color: #505050 !important;
	color: #FFF !important;
}

/** file upload **/
.rich-fileupload-toolbar-decor {
	border: none !important;
}

table.help_table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.help_table tbody td {
	border: 1px solid black;
	padding: 5px;
}

table.help_table tbody th {
	border: 1px solid black;
	padding: 5px;
}

table.help_table thead th {
	border: 1px solid black;
	padding: 5px;
}

/** pick list / list shuttle**/
.rich-picklist-source-items,.rich-shuttle-list-content {
	border: 1px solid #505050;
	background-color: #FFF;
	color: #262626;
}

.rich-picklist-target-items,.rich-shuttle-target-items div.rich-shuttle-list-content
	{
	border: 0px solid #505050;
	background-color: #EAEAEA;
	color: #262626;
}

.rich-list-picklist {
	width: auto !important;
}

#content-page table.rich-list-picklist tr.even td,tr.even td.rich-list-shuttle-caption,.rich-shuttle-source-cell
	{
	background-color: inherit !important;
}

#content-page table.rich-list-picklist tr.odd td,tr.odd td.rich-list-shuttle-caption
	{
	background-color: inherit !important;
}

#content-page table.rich-list-picklist td,#content-page table.rich-list-shuttle td,.rich-shuttle-source-caption
	{
	padding: 0 !important;
}

#content-page table.rich-picklist-body td {
	padding-top: 2px !important;
	padding-left: 2px !important;
}

form table.rich-list-picklist a {
	clear: none;
	float: none;
}

.rich-picklist-source-cell {
	cursor: pointer;
}

.rich-list-picklist-button,.rich-list-picklist-button-disabled,.rich-list-picklist-button-light,.rich-list-shuttle-button,.rich-list-shuttle-button-disabled,.rich-list-shuttle-button-light
	{
	padding: 1px !important;
}

.rich-picklist-target-items,.rich-shuttle-target-items {
	margin-top: 1px !important;
}

.rich-picklist-source-items,.rich-shuttle-source-items,.rich-shuttle-list-content
	{
	margin-top: 1px !important;
	margin-left: 0px !important;
}

.rich-list-shuttle-button-selection {
	float: none !important;
}

table.rich-shuttle-body {
	width: auto !important;
}

.th {
	font-size: 10px;
	vertical-align: super;
}

.titleFooter {
	font-family: verdana;
	font-size: 12px !important;
	font-weight: bold !important;
	padding: 5px;
	text-align: center;
	background-color: #D3D3D3;
}


.footermissinginvoice {
	font-family: verdana;
	font-size: 11px !important;
	font-weight: bold !important;
	padding: 5px;
	text-align: center;
	background-color: lightgray;
}

.create {
	display: block;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
}

.dr-sb-shadow{
display: none !important;	
}

.rich-sb-shadow{
display: none !important;	
}

._suggestion_size_ {
width: 250pmx !important;
}

.rich-calendar-time-layout{
background-color:white !important;
}

.rich-inplace-select-font{
color:white;
}

.bordure
{
	border: 1.5px solid green;
}

.noneborderbot
{
	border-bottom: none !important;
}

.borderbot
{
	border-bottom: 1.5px solid green;
}

.borduresscol
{
	border-right: 1.5px solid green;
}

.bordurerow
{
	border-bottom: 1px solid lightgray;
    border-right: 1px solid lightgray;
    border-left: 1px solid lightgray;
}
